Installlion's Logo

Installlion.com

How To Install emacsen-common on stretch

To install emacsen-common just follow these instructions.

Install emacsen-common

Common facilities for all emacsen Debian 9.0 editors 2.0.8

sudo apt-get install emacsen-common

Which will install emacsen-common and any other packages on which it depends.

Package Data

Packageemacsen-common
Version2.0.8
MaintainerRob Browning
DescriptionCommon facilities for all emacsen
Distrodebian
Releasestretch
Repomain
Sectioneditors

Dependencies